@media screen and (max-height: 750px) {
  .section1 .containter .title-wrapper .text1 {
    margin: 16% auto 8% 20px !important; }
  .section1 .containter .title-wrapper .text2 {
    margin: 0 20px 5% auto !important; } }

@media screen and (max-height: 500px) {
  .section1 .containter .title-wrapper .text1 {
    margin: 12% auto 4% 20px !important; }
  .section1 .containter .title-wrapper .text2 {
    margin: 0 20px 3% auto !important; } }

@media screen and (max-height: 650px) {
  .section5 {
    padding-top: 25px; }
  .section5 .containter .left {
    height: 360px !important; }
  .section5 .containter .left ul li {
    margin: 2px auto !important; }
  .section5 .containter .right {
    height: 360px !important;
    padding: 30px 20px !important; }
  .section5 .containter .right .text1 {
    color: #123d48;
    margin-bottom: 10px !important; }
  .section5 .containter .right .text4 {
    margin-top: 25px !important; } }

.page .section1 {
  background: url("./../img/teamwork/bg1.png") 100% 100% no-repeat;
  position: relative;
  text-align: center;
  background-position: center; }

.page .section1 .containter .title-wrapper {
  width: 1000px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto; }

.page .section1 .containter .title-wrapper .text1 {
  width: 650px;
  height: 70px;
  margin: 160px auto 150px 20px; }

.page .section1 .containter .title-wrapper .text2 {
  width: 650px;
  height: 70px;
  line-height: 102px;
  margin: 0 20px 100px auto; }

.page .section1 .containter .title-wrapper .text3 {
  height: 65px;
  font-size: 45px;
  color: #040404;
  text-align: center; }

.page .section2 {
  background: url("./../img/teamwork/bg2.png") 100% 100% no-repeat;
  position: relative;
  background-position: center; }

.page .section2 .containter {
  width: 100%; }

.page .section2 .containter .title {
  position: absolute;
  bottom: 45%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 350px;
  height: 100px;
  line-height: 100px;
  font-size: 85px;
  color: #3a7482; }

.page .section2 .containter .detail-list {
  width: 100%;
  text-align: center;
  font-size: 0;
  position: absolute;
  bottom: 19%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.page .section2 .containter .detail-list li {
  display: inline-block;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.page .section2 .containter .detail-list li .text {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 100px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  background-color: #3a7482;
  border-radius: 25px;
  font-size: 18px;
  color: #ffffff; }

.page .section2 .containter .detail-list li .iconfont {
  display: inline-block;
  vertical-align: middle;
  font-size: 28px;
  color: #3a7482; }

.page .section2 .containter .detail-list li:last-child i {
  display: none; }

.page .section3 {
  background-color: #a3d8ec; }

.page .section3 .containter {
  width: 1000px;
  margin: auto; }

.page .section3 .containter .left {
  width: 900px;
  height: 600px;
  text-align: center; }

.page .section3 .containter .right {
  position: absolute;
  top: 50%;
  right: 0%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99; }

.page .section3 .containter .right .title {
  margin-right: 50px;
  text-align: center;
  width: 300px;
  height: 60px;
  font-size: 60px;
  line-height: 60px;
  color: #3a7482; }

.page .section3 .containter .right .line {
  margin: 25px 0 50px 0;
  width: 1000px;
  height: 6px;
  background-color: #ffffff;
  opacity: 0.5; }

.page .section3 .containter .right .p2-wrapper {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 100px 0px 0px 100px;
  width: 900px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 275px;
  padding: 50px 25px; }

.page .section3 .containter .right .p2-wrapper .p2-img {
  margin: auto;
  width: 750px;
  height: 275px; }

.page .section4 .containter {
  width: 1000px;
  margin: auto;
  text-align: center;
  font-size: 0;
  padding: 0 20px; }

.page .section4 .containter .left {
  display: inline-block;
  vertical-align: middle;
  width: 580px;
  height: 570px; }

.page .section4 .containter .right {
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  height: 570px; }

.page .section4 .containter .right .title {
  width: 185px;
  height: 110px;
  line-height: 110px;
  font-size: 50px;
  color: #3a7482; }

.page .section4 .containter .right .sub {
  margin-top: 10px;
  margin-bottom: 100px; }

.page .section4 .containter .right .sub > span {
  margin-left: 40px;
  color: #3a7482;
  font-size: 40px;
  display: inline-block;
  vertical-align: middle; }

.page .section4 .containter .right .sub > span:first-child {
  margin-left: 0; }

.page .section4 .containter .right .detail-list > li {
  color: #969696;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin-bottom: 50px; }

.page .section4 .containter .right .detail-list > li:last-child {
  margin-bottom: 0; }

.page .section4 .containter .right .detail-list > li .text1 {
  padding-top: 10px;
  border-top: 4px solid #245966;
  font-size: 35px; }

.page .section4 .containter .right .detail-list > li .text2 {
  margin-top: 10px;
  font-size: 25px;
  color: #969696; }

.page .section5 {
  font-size: 0;
  background-color: #3a7482;
  padding-top: 50px; }

.page .section5 .containter {
  text-align: center;
  height: 85%; }

.page .section5 .containter .left {
  width: 40%;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  height: 500px;
  margin-right: 20px; }

.page .section5 .containter .left ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between; }

.page .section5 .containter .left ul li {
  margin: 20px auto;
  font-size: 16px;
  width: 500px;
  height: 50px; }

.page .section5 .containter .left ul li:first-child {
  margin-top: 0; }

.page .section5 .containter .left ul li.input-control {
  width: 100%;
  height: 100%; }

.page .section5 .containter .left ul li.input-control input {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  width: 100%;
  height: 50px;
  color: #ffffff;
  border-radius: 4px;
  padding: 10px 20px;
  background-color: #89ACB4;
  text-decoration: none;
  border: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none; }

.page .section5 .containter .left ul li.input-control input:focus {
  border: none; }

.page .section5 .containter .left ul li.input-control input:focus::-webkit-input-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.input-control input:focus:-moz-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.input-control input:focus::-moz-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.input-control input:focus:-ms-input-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.input-control input::-webkit-input-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.input-control input:-moz-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.input-control input::-moz-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.input-control input:-ms-input-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.textarea-control {
  width: 100%;
  height: 150px; }

.page .section5 .containter .left ul li.textarea-control textarea {
  border-radius: 4px;
  text-align: left;
  background-color: #89ACB4;
  padding: 20px 20px;
  width: 100%;
  height: 100%;
  color: #fff;
  border: none;
  text-decoration: none;
  border: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none; }

.page .section5 .containter .left ul li.textarea-control textarea:focus::-webkit-input-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.textarea-control textarea:focus:-moz-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.textarea-control textarea:focus::-moz-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.textarea-control textarea:focus:-ms-input-placeholder {
  color: transparent; }

.page .section5 .containter .left ul li.textarea-control textarea::-webkit-input-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.textarea-control textarea:-moz-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.textarea-control textarea::-moz-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.textarea-control textarea:-ms-input-placeholder {
  color: #fff; }

.page .section5 .containter .left ul li.btn-submit {
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  text-align: center;
  color: #fff;
  border-radius: 4px;
  background-color: #082f39;
  opacity: 0.8; }

.page .section5 .containter .left ul li.btn-submit:hover {
  cursor: pointer; }

.page .section5 .containter .right {
  height: 100%;
  margin-left: 20px;
  padding: 40px 30px;
  display: inline-block;
  vertical-align: middle;
  background-color: #89ACB4;
  width: 40%;
  height: 500px;
  text-align: left; }

.page .section5 .containter .right > p {
  font-size: 34px;
  opacity: 0.8;
  color: #ffffff; }

.page .section5 .containter .right .text1 {
  color: #123d48;
  margin-bottom: 40px; }

.page .section5 .containter .right .text4 {
  margin-top: 60px;
  height: 20px;
  font-size: 18px;
  line-height: 30px; }
